Skilled Trades - Dev - 2025 - Bug #12519

Android > Samabete > Remove the text from admin login
01/30/2025 02:49 PM - Shubham J

Status: Closed Start date: 01/30/2025
Priority: Normal Due date:

Assignee: sulendra k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
clipboard-202501301449-sxc1i.png

History

#1 - 01/30/2025 04:04 PM - sulendra k

- Status changed from New to Resolved

#2 - 01/30/2025 04:27 PM - Shubham J
- Subject changed from Android > Samabete > Remove the text registered from admin login to Android > Samabete > Remove the text from admin
login

#3 - 02/04/2025 02:46 PM - Shubham J
- File clipboard-202502041445-9g7jt. png added

- Status changed from Resolved to Reopened
clipboard-202502041445-9g7jt.png

#4 - 02/04/2025 03:39 PM - Shubham J

- Status changed from Reopened to Closed

Files

clipboard-202501301449-sxc1i.png 74 KB 01/30/2025 Shubham J

clipboard-202502041445-9g7jt.png 1.19 MB 02/04/2025 Shubham J
